BBG Bugs - Bug #2631

[HR-MEDICAL CLAIM]urutan data di menu medical claim berantakan
03/06/2024 10:28 AM - Muhammad Bintar

Status: Closed Start date: 03/06/2024

Priority: Normal Due date: 03/11/2024

Assignee: shofwan shiddiq % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 1.00 hour

Description

dear tim developer minta perbaikan nya pada urutan data di menu medical claim dimana pada page 1 untuk data yang disajikan
tidak berurutan berdasarkan tanggal terbaru
HRIS Menu . .
Medical Claim

Human Resource
Home « Medical
= HR Administration

* [ Organization Management Employee Master Data - 00000199 - DANAR SYAHRIAL PRADHIPTA

» [ Employee Administration Employee 1D: 00000199 Company ID: PT. Bayu Buana Gemilang s

b [ Time Management

Full Name: DANAR SYAHRIAL PRADHIPTA Employee Office: Surabaya
¥ L Travel Management Employee Status: Active Organization: HSE-Timur
= = Benefit Administration Employee Type: Permanent Position: HSE Supv

» [ Loan

Medical Maintenance - 00000199 - DANAR SYAHRIAL PRADHIPTA

- = Medical

[ Medical Master Datz

Action ¥ urutan startdate nya tidak terbaru Clear Filters
1 Claim Status
h Start Date End Date Claim Type Treatment Type = MedicalFam... | Patient Name HR Receive Da...  Payment Plan Date = Claim Status Medic
[ Medical Claim
. X 05/07/2021  05/07/2021 Reimbursement  Rawat Jalan Karyawan DANAR SYAHRIAL PRADHIPTA  05/07/2021 15/07/2021 Proses Pembayaran  kim
(©) Import Medical
® Export Medical 03/06/2021  03/06/2021 Reimbursement Rawat Jalan Karyawan DANAR SYAHRIAL PRADHIPTA  03/06/2021 15/06/2021 Proses Pembayaran  apo
. 23/02/2021  23/02/2021 Reimbursement Rawat Jalan Karyawan DANAR SYAHRIAL PRADHIPTA  23/02/2021 28/02/2021 Proses Pembayaran RS/
» [ Medical Report
History

#1 - 03/13/2024 09:51 AM - shofwan shiddiq
- File clipboard-202403130950-7mf1e.png added
- Status changed from New to QA Test

- Assignee changed from shofwan shiddiq to Muhammad Bintar
HRiS Menu Employee ID: 00000199 Company ID: PT. Bayu Buana Gemilang

» O My Workplace Full Name: DANAR SYAHRIAL PRADHIPTA Employee Office: Surabaya
» [ Master Data Employee Status: Active Organization: HSE-Timur
= [ Human Resource Employee Type: Permanent Position: HSE Supv

~ [~ HR Administration

» [ Organization Ma.. Medical Maintenance - 00000199 - DANAR SYAHRIAL PRADHIPTA

» [ Employee Admin... Action ¥ Clear Filters
[0 Time Management
start Date | End Date Claim Type Treatment Type = MedicalFamily = Patient Name HR Receive Da... =~ PaymentPlan Date | Clai
[ Travel Managem...
21/02/2023 21/02/2023 Reimbursement RawatJalan Anak ke 2 Muhammad Nizam Ar Rasyad Pradhipta  21/02/2023 28/02/2023
[~ Benefit Administ...
& 20/01/2023 20/01/2023 Reimbursement Rawat]alan Anak ke 2 Muhammad Nizam Ar Rasyad Pradhipta  20/01/2023 31/01/2023
> Loan
05/01/2023 05/01/2023 Reimbursement RawatJalan Anak ke 2 Muhammad Nizam Ar Rasyad Pradhipta  05/01/2023 15/01/2023
+ = Medical
11 Medical 20/12/2022 20/12/2022  Reimbursement Rawat Jalan Anak ke 2 Muhammad Nizam Ar Rasyad Pradhipta  20/12/2022 31/12/2022
edical M...

£ Claim stat 21/11/2022 21/11/2022  Reimbursement  Rawat Jalan Anak ke 2 Muhammad Nizam Ar Rasyad Pradhipta  21/11/2022 30/11/2022
laim Stat...

7] Medical cl 04/10/2022 04/10/2022 Reimbursement Rawat]alan Anak ke 1 Muhammad Mirza Al Fagih Pradhipta 04/10/2022 15/10/2022
edical Cl...

@ Import M 30/09/2022 30/09/2022 Reimbursement Rawat)alan Anak ke 1 Muhammad Mirza Al Fagih Pradhipta 30/09/2022 30/09/2022

@ Export Me 30/09/2022 30/09/2022 Reimbursement Rawat Jalan Anak ke 2 Muhammad Nizam Ar Rasyad Pradhipta  30/09/2022 30/09/2022

b [ Medical R 13/09/2022 13/09/2022 Reimbursement  Rawat)alan Anak ke 2 Muhammad Nizam Ar Rasyad Pradhipta  13/09/2022 30/09/2022

» [ Payroll Administ...

» [ Payroll Accounting Page o Displaying 1- 100 of 186

Sudah bisa sorting ya mas bin

#2 - 03/18/2024 11:34 AM - Muhammad Bintar
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to shofwan shiddiq

okeh sudah di deploy

Files
clipboard-202403061026-jxec5.png 144 KB 03/06/2024 Muhammad Bintar
clipboard-202403130950-7mfie.png 147 KB 03/13/2024 shofwan shiddiq
